/* No comment */
"Listing directory failed" = "Kan inte läsa mappinnehåll";

/* Touch file failed */
"Cannot create {0}" = "Kan inte skapa fil {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kan inte skapa mapp {0}";

/* Moving file failed */
"Cannot rename {0}" = "Kan inte döpa om fil {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Kan inte läsa filattribut";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Kan inte skriva filattribut";

/* Removing file failed */
"Cannot delete {0}" = "Kan inte radera fil {0}";

/* Ownership of file */
"Cannot change owner" = "Kan inte ändra ägare";

/* Group ownership of file or folder */
"Cannot change group" = "Kan inte ändra grupp";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Kan inte ändra behörigheter";

/* Mount failure */
"Connection failed" = "Anslutningen misslyckades";

/* Transfer failure */
"Download failed" = "Hämtningen misslyckades";

/* Transfer failure */
"Upload failed" = "Överföringen misslyckades";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";